#main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	line-height: 1.2;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
}
#topbanner {
	margin: 0px;
	padding: 0px;
	height: 190px;
	width: 1000px;
}
#content {
	padding: 15px;
	margin-top: 0px;
	margin-right: 220px;
	margin-bottom: 0px;
	margin-left: 0px;
	
	min-height: 410px;
}
#lecturers .lecturer {
	width: 200px;
	height: 220px;
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: left;
	margin-right: 10px;
	background-color: #EBEBEB;
}
#lecturers {
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	min-height: 1200px;
}
#lecturers .lecturer h4 {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 10px;
}
.lecture {
	padding-bottom: 10px;
	padding-top: 10px;
	min-height: 160px;
}


#content1 {
	padding: 30px;
	margin: 0px;
	background-color: #eeeeee;
}
#menu {
	margin: 0px;
	padding: 15px 0px 0px;
	float: right;
	width: 200px;
	background-color: #CCCCCC;
	min-height: 900px;
	background-image: -webkit-linear-gradient(270deg,rgba(203,203,203,1.00) 22.80%,rgba(239,239,239,1.00) 94.82%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(203,203,203,1.00) 22.80%,rgba(239,239,239,1.00) 94.82%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(203,203,203,1.00) 22.80%,rgba(239,239,239,1.00) 94.82%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(203,203,203,1.00) 22.80%,rgba(239,239,239,1.00) 94.82%,rgba(255,255,255,1.00) 100%);
}
a.menu1:link {
	font-size: 13px;
	color: #666;
	text-decoration: none;
	background-image: url(../images/m1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px auto 5px;
	padding: 1px 10px 0px;
	height: 21px;
	width: 150px;
	display: block;
	font-weight: bold;
}
a.menu1:visited {
	font-size: 13px;
	color: #666;
	text-decoration: none;
	background-image: url(../images/m1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px auto 5px;
	padding: 1px 10px 0px;
	height: 21px;
	width: 150px;
	display: block;
	font-weight: bold;
}
a.menu1:active {
	font-size: 13px;
	color: #600;
	text-decoration: none;
	background-image: url(../images/m2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px auto 5px;
	padding: 1px 10px 0px;
	height: 21px;
	width: 150px;
	display: block;
	font-weight: bold;
}
a.menu1:hover {
	font-size: 13px;
	color: #600;
	text-decoration: none;
	background-image: url(../images/m2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px auto 5px;
	padding: 1px 10px 0px;
	height: 21px;
	width: 150px;
	display: block;
	font-weight: bold;
}
a.menu2:link {
	font-size: 13px;
	color: #600;
	text-decoration: none;
	background-image: url(../images/m3.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px auto 5px;
	padding: 1px 10px 0px;
	height: 21px;
	width: 150px;
	display: block;
	font-weight: bold;
}
a.menu2:visited {
	font-size: 13px;
	color: #600;
	text-decoration: none;
	background-image: url(../images/m3.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px auto 5px;
	padding: 1px 10px 0px;
	height: 21px;
	width: 150px;
	display: block;
	font-weight: bold;
}
a.menu2:hover {
	font-size: 13px;
	color: #636;
	text-decoration: none;
	background-image: url(../images/m4.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px auto 5px;
	padding: 1px 10px 0px;
	height: 21px;
	width: 150px;
	display: block;
	font-weight: bold;
}
a.menu2:active {
	font-size: 13px;
	color: #636;
	text-decoration: none;
	background-image: url(../images/m4.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px auto 5px;
	padding: 1px 10px 0px;
	height: 21px;
	width: 150px;
	display: block;
	font-weight: bold;
}
a.menu3:link {
	font-size: 13px;
	color: #C00;
	text-decoration: none;
	background-image: url(../images/m3.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px auto 5px;
	padding: 1px 10px 0px;
	height: 21px;
	width: 150px;
	display: block;
	font-weight: bold;
}
a.menu3:visited {
	font-size: 13px;
	color: #C00;
	text-decoration: none;
	background-image: url(../images/m3.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px auto 5px;
	padding: 1px 10px 0px;
	height: 21px;
	width: 150px;
	display: block;
	font-weight: bold;
}
a.menu3:hover {
	font-size: 13px;
	color: #666;
	text-decoration: none;
	background-image: url(../images/m4.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px auto 5px;
	padding: 1px 10px 0px;
	height: 21px;
	width: 150px;
	display: block;
	font-weight: bold;
}
a.menu3:active {
	font-size: 13px;
	color: #666;
	text-decoration: none;
	background-image: url(../images/m4.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px auto 5px;
	padding: 1px 10px 0px;
	height: 21px;
	width: 150px;
	display: block;
	font-weight: bold;
}
#banners {
	padding: 10px 0px;
	clear: both;
	height: 155px;
	margin: 0px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
#bottom {
	font-size: 10px;
	background-color: #FFCC66;
	margin: 0px;
	padding: 2px;
	clear: both;
	height: 24px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}
.border-yellow {
	border: 1px solid #FFCC66;
}

hr {
	color: #FFCC66;
	height: 2px;
	background-color: #FC6;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

#bottom a {
	color: #333;
	text-decoration: none;
}
#emes_news {
	background-image: url(../images/emed_new.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 330px;
	width: 212px;
	padding-top: 26px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline;
	float: left;
}
#messages {
	background-image: url(../images/massages.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 330px;
	width: 469px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 26px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-left: auto;
}
h1 {
	font-size: 20px;
	color: #999;
}
h2 {
	font-size: 18px;
	color: #600;
}
h3 {
	font-size: 16px;
	color: #C00;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
}
h4 {
	font-size: 16px;
	color: #666;
}
a:link {
	color: #039;
}
a:visited {
	color: #333;
}
a:hover {
	color: #900;
}
a:active {
	color: #900;
}
.imageleft {
	float: left;
	margin-right: 10px;
	margin-left: 0px;
}
small {
	font-size: 10px;
}
.red {
	color: #C00;
}
p {
	padding: 2px;
	margin-top: 5px;
	margin-bottom: 10px;
	clear: none;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 1.5;
}
li {
	margin-bottom: 10px;
}
#tsc_player {
   z-index: 9999;	
}

.tscplayer_inline {
	position:static;
	margin-top: 10px;
	width: 750px;
	height: 422px;
	z-index:auto;
}

.tscplayer_fullframe {
	position:absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	z-index: 9999;	
}

@media screen and (max-width: 854px) {
    .tscplayer_inline {
	width: 100%;
    }
}
